﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #fff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
}

table
{
    font-size: 1em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
    color: #000000;
}

a
{
    color: Black;
}
a:hover, a:active
{
    color: White;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

li
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    /*color: #666666;*/
    /* font-variant: small-caps; */
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #964450;
    font-weight: bold;
}

h2
{
    font-size: 1.4em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    background-color: #fff;
}

.page .bannerBox
{
    width: 100%;
    height: 100px;
    margin-top: 20px;
    background: #eee;
    border-bottom: 1px solid white;
}
.page .banner
{
    width: 990px;
    height: 100px;
    margin: 0px auto 0px auto;
    padding: 0px;
    _overflow: hidden;
}
.wideScreen .banner
{
    margin: 0px;
}
.page .banner .PresentationImage, .page .banner .PresentationImage img
{
    float: left;
    width: 740px;
    height: 100px;
    border: none;
}
.page .banner #logoLink
{
    float: left;
    display: block;
    width: 250px;
    height: 100px;
}
.page .banner .loginBox
{
    float: right;
    width: 230px;
    height: 70px;
    margin: 0px auto 0px auto;
    padding: 15px 5px 15px 15px;
    background: #964450;
    color: White;
}

/* NEW LOGIN */
.lta-login{margin: 0;padding: 0;width: 100%; position: relative;}
.lta-login a{font-size: 11px;}
.lta-login b{font-weight: normal;}
.lta-login i{display:none;}
.lta-login input{background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #ABADB3; color: #6B6C6D; padding: 3px 6px; width: 90px;}

.lta-login .login-username, .lta-login .login-passwd{margin: 0; padding: 0 0 5px;}
.lta-login .lgoff-login label{width: 110px !important; display:table-cell; overflow: hidden; float: left;}
.lta-login .lgoff-login .login-header{display: none;}
.lta-login .lgoff-login .login-inputs:after{content:"";display:table;clear:both;}
.lta-login .lgoff-login .login-perstistent:after{content:"";display:table;clear:both;}
.lta-login .lgoff-login .login-buttons a{display: inline-block;border:0px; background-color:inherit; text-decoration: underline; color:silver; margin: 0px; padding: 0px !important;}
.lta-login .lgoff-login .login-buttons a:hover{border:0px; background-color:inherit; color:#fff;}
.lta-login .lgoff-login .login-buttons label{height: 20px;}
.lta-login .lgoff-login .login-buttons .login-buttons-login{margin: 0 4px 0 0;}
.lta-login .lgoff-login .login-buttons .login-buttons-login,
.lta-login .lgoff-login .login-buttons .login-buttons-registration{float:left; display: inline-block;}
.lta-login .lgoff-login .login-buttons:after{content: "";display:table;clear:both;}
.lta-login .lgoff-registration{display:none;}

.lta-login .lgin-user a, .lta-login .lgin-admin a, 
.lta-login .lgin-restart a, .lta-login .lgin-logout a{border:0px; background-color:inherit; color:silver; margin: 0px; padding: 0px !important;}
.lta-login .lgin-user b, .lta-login .lgin-admin b, 
.lta-login .lgin-restart b, .lta-login .lgin-logout b{text-decoration: underline;}
.lta-login .lgin-user a:hover, .lta-login .lgin-admin a:hover, 
.lta-login .lgin-restart a:hover, .lta-login .lgin-logout a:hover{border:0px; background-color:inherit; color:#fff;}
.lta-login .lgin-user .userlabel:after{content:":";}
.lta-login .lgin-user .username a{font-size: 12px; color: #fff; cursor: text;}
.lta-login .lgin-user .username b{font-weight: bold; text-decoration: none;}
.lta-login .lgin-user .username a:hover{text-decoration: none;}
.lta-login .lgin-admin{float:left; margin-right: 2px;}
.lta-login .lgin-admin a:after{content:","; color: silver; margin-left: 1px;}
.lta-login .lgin-restart{margin-left: 3px;}
.lta-login .lgin-restart:after{content:"";display:table;clear:both;}

.lta-login .login-error{position: absolute; top: 93px; left: -15px;display: block; width: 240px; padding: 5px; background: #964450; z-index: 1;}

.lta-login .buttonLogin, .buttonLogin:visited {
    background: none repeat scroll 0 0 #FAAD17;
    border: medium none;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 11px;
    line-height: 1em;
    padding: 6px 8px;
    text-decoration: none;
    margin-right: 5px;
}
.lta-login .buttonLogin:hover {
    background: none repeat scroll 0 0 #F68B1F;
    text-decoration: none;
}

.lta-login .buttonRegistration1, .buttonRegistration1:visited {
    background: none repeat scroll 0 0 #9A9D9F;
    border: medium none;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 1em;
    padding: 6px 8px;
    text-decoration: none;
}
.lta-login .buttonRegistration1:hover {
    background: none repeat scroll 0 0 #F68B1F;
    color: #FFFFFF !important;
    text-decoration: none;
}

.lta-login ul, .lta-login li
{
    list-style-type: none;
    margin: 0px;
    padding: 0;    
}


/* BUTTONS */
.btnc, .btnc:visited {display:inline-block;margin:1px 1px;padding:4px 15px 4px 15px;line-height:1em;color:#fff !important;background:#964450;font-size:1.2em;border:solid 1px #aaa;cursor:pointer;
			-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-decoration:none !important;
			-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.btnc:hover {background:#222;border-color:#000;}
		
.adminbutton{background: #E43536 !important;}
.systembutton{background: #888 !important;}
.processmovebutton{background:#964450 !important;}
.processactionbutton{background:#964450 !important;}

/* PAGINATION */	
.pagination {margin:30px 0;text-align:center;font-weight:600;line-height:1em;}
.pagination .n {display:none;}
		
.pagination b {font-weight:normal}
.pagination-first-tools {margin-right:15px;}
.pagination-next-tools {margin-left:15px;}
	
		
.pagination a, .pagination a:visited {display:inline-block;vertical-align:middle;color:#535353;text-decoartion:none;margin-right:3px; text-decoration:none !important;}
.pagination a:hover {color:#000;}
.pagination a.current  {color:#964450;font-weight:bold;}
.pagination a span{}

.pagination-first-tools a, .pagination-next-tools a{padding:5px 2px; width: 25px; background:#C1C1C1;color:#fff !important; text-align:center;}
.pagination-first-tools a:hover, .pagination-next-tools a:hover{background:#964450;color:#fff !important;}	
.pagingControls .pagination{margin:0px !important;}

/* ADMIN TOOLBAR ICONS */
.CtlToolStrip .CtlToolStripItem .ico-checkmark{background: transparent url('/ImagesWebUI/toolstrip/tick.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-item-select-all{background: transparent url('/ImagesWebUI/toolstrip/star.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-folder-open{background: transparent url('/ImagesWebUI/toolstrip/open.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-plus{background: transparent url('/ImagesWebUI/toolstrip/document_plus.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-item-copy-plus{background: transparent url('/ImagesWebUI/toolstrip/documents_plus.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-pencil{background: transparent url('/ImagesWebUI/toolstrip/pencil.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-remove{background: transparent url('/ImagesWebUI/toolstrip/cross.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-disk{background: transparent url('/ImagesWebUI/toolstrip/disk.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-undo{background: transparent url('/ImagesWebUI/toolstrip/arrow_circle_undo.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-refresh2{background: transparent url('/ImagesWebUI/toolstrip/arrow_circle_double.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-remove-filter{background: transparent url('/ImagesWebUI/toolstrip/eraser_filter.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-tree{background: transparent url('/ImagesWebUI/toolstrip/tree.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-columns{background: transparent url('/ImagesWebUI/toolstrip/grid.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-lock{background: transparent url('/ImagesWebUI/toolstrip/lock.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-unlocked{background: transparent url('/ImagesWebUI/toolstrip/lock_unlock.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-cancel-circle{background: transparent url('/ImagesWebUI/toolstrip/cancel.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-caret-up{background: transparent url('/ImagesWebUI/toolstrip/arrow_up.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-caret-down{background: transparent url('/ImagesWebUI/toolstrip/arrow_down.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-print{background: transparent url('/ImagesWebUI/toolstrip/printer.png') no-repeat center center;}
.CtlToolStrip .CtlToolStripItem .ico-file-excel{background: transparent url('/ImagesWebUI/toolstrip/document-excel.png') no-repeat center center;}

.captionAndButtons .ico-remove i{display: inline-block; width: 16px; height: 16px; background: transparent url('/ImagesWebUI/cross.png') no-repeat center center;}
.captionAndButtons .ico-plus i{display: inline-block; width: 16px; height: 16px; background: transparent url('/ImagesWebUI/document_plus.png') no-repeat center center;}

.page .main
{
    width: 990px;
    margin: 0px auto 0px auto;
    min-height: 420px;
    background: #C8C8C8;
}
.wideScreen .main
{
    width: auto;
    margin: 0px;
}
.page .content
{
    float: left;
    width: 700px;
    padding: 10px 20px;
}
.wideScreen .content
{
    width: auto;
}
.page .footer
{
    display: block;
    width: 970px;
    height: 20px;
    margin: 0px auto;
    padding-top: 5px;
    text-align: right;
	font-size: 10px;
}
.wideScreen .footer
{
    width: auto;
    margin: 0px;
}
.page .footer .CtlPoweredByLentea .poweredBy
{
    float: right;
}
.page .footer .CtlPoweredByLentea .sessionGuid
{
    float: left;
    color: Gray;
}



/* MENU - TreeView */

.page .TreeViewMenu
{
    float: left;
    width: 250px;
    margin: 0px;
    padding: 0px;
    background: #A0A0A0;
}
.page .TreeViewMenu div:first-child
{
    display: none;
}
.page .TreeViewMenu table
{
    display: block !important;
    width: 250px !important;
    margin: 0px !important;
    padding: 0px !important;
}
.page .TreeViewMenu td
{
    /* display: none; */
    width: 250px !important;
    margin: 0px !important;
    padding: 0px !important;
}
.page .TreeViewMenu table td:not(.useful)
{
    display: none;
}
.page .TreeViewMenu img
{
    display: none;
    margin: 0px !important;
    padding: 0px !important;
}
.page .TreeViewMenu a
{
    display: block;
    font-size: .9em !important;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1px solid White !important;
    color: White;
}
.page .TreeViewMenu a:hover
{
    background-color: #964450 !important;
    color: #eee;
}

.page .TreeViewMenu table a
{
    width: 223px;
    padding: 11px 5px 11px 22px;
    background: url("../../Images/bullet.gif") -45px 4px no-repeat;
    text-transform: uppercase;
}
.page .TreeViewMenu div table a
{
    width: 208px;
    padding: 11px 5px 11px 37px;
    background: url("../../Images/bullet.gif") -30px 4px no-repeat;
    text-transform: none;
}
.page .TreeViewMenu div div table a
{
    width: 193px;
    padding: 11px 5px 11px 52px;
    background: url("../../Images/bullet.gif") -15px 4px no-repeat;
    text-transform: none;
}
.page .TreeViewMenu div div div table a
{
    width: 178px;
    padding: 11px 5px 11px 67px;
    background: url("../../Images/bullet.gif") 0px 4px no-repeat;
    text-transform: none;
}
.selectedtreeitem
{
    background-color: #964450; 
    font-size: 1em !important;
    color: #eee;
}

/* MENU - TreeView */


/* LOGIN   
----------------------------------------------------------*/

.loginBox a
{
    color: Silver;
}
.loginBox a:hover
{
    color: White;
}

/* LIST   
----------------------------------------------------------*/
.listtitle
{
    margin-top: 5px;
}

.listtitle a
{
    text-decoration: none;
}

.listdesc
{
    margin-bottom: 15px;
}

/* TAB MENU   
----------------------------------------------------------*/

/* FORM ELEMENTS   
----------------------------------------------------------*/

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

/* WORKFLOW  
----------------------------------------------------------*/

.errormessagecontainer
{
    width: 630px !important;
}


/* CtlEditLinkedDocuments */

.CtlEditLinkedDocuments .DivTableRow
{
    margin-bottom: 4px;
    padding: 2px;
    border: 1px solid Gray;
    background: #eee;
    vertical-align: middle;
}
.CtlEditLinkedDocuments img.imgthmb
{
    border: 1px solid Gray;
}
.CtlEditLinkedDocuments input
{
    border: 1px solid Gray;
}

.linkedDocumentsListRow .DivTableColumn
{
    padding-top: 4px;
}
.linkedDocumentsListRow .DivTableColumn:first-child
{
    padding-top: 0px;
}

.CtlEditLinkedDocuments_fileInfo a:hover, .CtlEditLinkedDocuments_fileInfo a:active
{
    color: #555;
}


/* CtlLinkButton, CtlHyperLink */

.CtlButtonSkin_ImageYellow, .CtlButtonSkin_ImageOrange, .CtlButtonSkin_ImageRed, .CtlButtonSkin_ImageBlue, .CtlButtonSkin_ImageGray, .CtlButtonSkin_ImageGreen, .CtlButtonSkin_ImagePink, .CtlButtonSkin_ImageViolet, .CtlButtonSkin_ImageWhite, .CtlButtonSkin_ImageSilver, .CtlButtonSkin_ImageTransparent,
.CtlButtonSkin_ImageYellow, .CtlButtonSkin_ImageOrange, .CtlButtonSkin_ImageRed, .CtlButtonSkin_ImageBlue, .CtlButtonSkin_ImageGray, .CtlButtonSkin_ImageGreen, .CtlButtonSkin_ImagePink, .CtlButtonSkin_ImageViolet, .CtlButtonSkin_ImageWhite, .CtlButtonSkin_ImageSilver, .CtlButtonSkin_ImageTransparent
{
    font-size: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
    /*padding-left a padding-right: se nastavuje natvrdo pres styl*/
}
.CtlButtonSkin_Text
{
    font-size: 11px;
    padding: 0px;
}

#searchform {
    display: block;
    left: 750px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 37px;
    width: auto;
}
#searchform p {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCDD0;
    height: 20px;
    line-height: 1em;
    margin: 0;
    padding: 0;
    position: relative;
    width: 148px;
}
#searchform .sbutton {
    background: url("../../Images/sbutton.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 0 !important;
    top: 0;
    width: 22px;
}
#searchform .sbutton span {
    display: none;
}
#searchform .sinput {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #7F8185;
    display: block;
    left: 0;
    margin: 0;
    padding: 3px 5px 2px 7px;
    position: absolute;
    top: 0;
    width: 113px;
}